package org.kde.koala;
import org.kde.qt.*;


/** {@link KIntSpinBox} emits these signals */
public interface KIntSpinBoxSignals {
	void destroyed( QObject obj );
	void valueChanged( String valueText );
}

